@charset "UTF-8";
/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/
.PriceColor, a.PriceColor{color: #222;}
body{min-width: 980px;font-family: 'OpenSans_Regular';}
.trans{transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -ms-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; -webkit-transition: all 300ms ease-out;}
.pic_box{text-align: center;overflow: hidden;}
.pic_box span{display: inline-block;height: 100%;vertical-align: middle;}
.pic_box img{display: inline-block;max-height: 100%;max-width: 100%;vertical-align: middle;transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -ms-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; -webkit-transition: all 300ms ease-out;}
a:hover{text-decoration: none;}
/*************************** 宽屏样式 start***************************/
.wide{width:980px; min-width:980px;}
.w_1200 .wide{width:1200px; min-width:1200px;}
.w_1200 #top_bar_outer, .w_1200 #header, .w_1200 #nav_outer, .w_1200 #service_outer, .w_1200 #footer_outer{min-width:1200px;}
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}

.w_1200 #nav{width: 900px;}
.w_1200 #nav .nav_item li>a{padding:0 20px 36px;font-size: 16px;}
.w_1200 #footer_outer dl.fore{width: 230px;padding-right: 25px;}
.w_1200 #footer_outer dl.newsletter{width: 420px;}
.w_1200 #footer_outer dl.newsletter input[name=Email]{width: 266px;}
.w_1200 #main .index_list .prod_box{width: 223px;margin-left: 18px;min-height: 390px;}
.w_1200 #main .index_list .prod_box.first{margin-left: 0;}
.w_1200 #main .index_list .prod_box .pic_box{height: 223px;}
.w_1200 #main .index_banner .content .pic_box.p1{height: 550px;}
.w_1200 #main .index_banner .content .pic_box.p2{height: 260px;}
.w_1200 #main .index_banner .content .pic_box.p2 img{ max-height:260px;}
.w_1200 #main .index_banner .content .p2:first-child{margin-bottom: 28px;}
/*************************** 宽屏样式 end ***************************/

/*************************** header start ***************************/
#top_bar_outer{background:#6eddd3;}
#top_bar{height:45px; line-height:45px;}
#top_bar .sign_in{position: relative; padding:0 0 0 25px;background: url(../images/user_icon.png) no-repeat left center;}
#top_bar .sign_in>div{color: #fff;}
#top_bar .sign_in dt{height:45px; line-height:45px; cursor:pointer;color: white;font-size: 14px;}
#top_bar .sign_in dt a{color: white;font-size: 14px;font-family: Arial;}
#top_bar .sign_in dt a:hover{text-decoration: underline;}
#top_bar .sign_in dd{padding:10px; background:#fff; position:absolute; top:45px; right:0px; display:none;}
#top_bar .sign_in:hover dd{display:block; z-index:1010; -webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
#top_bar .sign_in:hover dd.login{width:184px; padding:15px 10px;}
#top_bar .sign_in:hover dd.user{min-width:80px;}
#top_bar .sign_in:hover dd.user a{display:block; height:21px; line-height:21px; overflow:hidden;}
#top_bar .func{}
#top_bar .func .item{position: relative;z-index: 1000;}
#top_bar .func .item dt{color: #fff;padding-right: 20px;background: url(../images/down_arrow.png) no-repeat right center;font-size: 14px;text-transform: uppercase;}
#top_bar .func .item.currency{width: auto;padding-right: 15px;color: #fff;}
#top_bar .func .item.currency strong{color: #fff;margin-left: 5px;font-size: 14px;}
#top_bar .func .item.currency .block>div>strong{display: none;}
#top_bar .func .item.language{padding-left: 20px;width: auto;background: url(../images/func_border.jpg) no-repeat left center;}
#top_bar .func .item .name{display: inline-block;height: 45px;line-height: 45px;color: white;font-size: 14px;padding-right: 15px;background: url(../images/down_arrow.png) no-repeat right center;font-family: Arial;}
#top_bar .func .item dd{display:none;position: absolute;top: 45px;left: 0px;width: auto;min-width: 100%;background: white;-webkit-border-radius-bottomleft: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-left-radius: 6px;-webkit-border-radius-bottomright: 6px;-moz-border-radius-bottomright: 6px;border-bottom-right-radius: 6px;-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip: padding-box;-moz-background-clip: padding-box;background-clip: padding-box;text-align: left;padding: 10px;}
#top_bar .func .item dd a{white-space: nowrap;}
#top_bar .func .item:hover dd{display: block;}
#top_bar .func .item.currency dd{width: 100%;left: 0px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#top_bar .func .item.currency

#header{background:#fff;}
#header .logo{width:160px; height:100px; overflow:hidden;}
#header .logo a{display:table-cell; height:100px; vertical-align:middle;}
#header .logo img{max-width:100%; max-height:100%;}
#header .search{position: relative;width: 37px;height: 37px;background: url(../images/search_btn.png) no-repeat center center;margin-top: 32px;margin-right: 10px;cursor: pointer;border:1px solid #cccccc;border-radius: 19.5px;}
#header .search:hover{border-left-color:transparent;border-radius: 0 19.5px 19.5px 0;}
#header .search form{position: absolute;top: -1px;right: -1px;width: 40px;}
#header .ajax_search .search_content_box{top: 38px !important;left: auto !important;right: 0 !important;}
#header .search form input[name=Keyword]{float: left;width: 0px;height: 37px;line-height: 37px;padding: 0px;border:1px solid transparent;border-right: none;border-radius: 19.5px 0 0 19.5px;text-indent: 15px;}
#header .search form input[type=submit]{float: left;width: 39px;height: 39px;cursor: pointer;background: url(../images/search_btn.png) no-repeat 12px center;border:1px solid transparent;border-left: none;border-radius: 0 19.5px 19.5px 0;}
#header .search:hover form{width: 435px;}
#header .search:hover form input[name=Keyword]{width: 395px;border-color: #ccc;}
#header .search:hover form input[name=submit]{border-color: #ccc;}
#header .header_cart{position: relative;width: 39px;height: 39px;background: url(../images/cart_btn.png) no-repeat center center;margin-top: 32px;cursor: pointer;}
#header .down_header_cart.header_active{border: none;box-shadow: none;}
#header .down_header_cart .cart_note{top: 39px;}
#header .cart_inner{position: absolute;top: -6px;right: -5px;height: 18px;padding: 0 5px;color: white;font-size: 12px;line-height: 18px;border-radius: 50%;background: #000;}
#header .cart_inner:hover{text-decoration: none;}

#header{position: relative;}
#nav{margin: 45px 0 0 40px;width: 680px;height: 55px;}
#nav .nav_sec{top: 99px;}
#nav .small_nav_sec{top: 54px;}
#nav .nav_item>li{float: left;}
#nav .nav_item li>a{display: block;padding:0 12px 36px;font-family: 'OpenSans_Regular';font-size: 14px;height: 19px;}

/*************************** header end ***************************/

/*************************** footer start ***************************/

#footer_outer{background: #f7f7f7;}
#footer_outer{padding-bottom: 50px;}
#footer_outer dl.fore{width: 175px;padding-right: 15px;}
#footer_outer dl.newsletter{width: 400px;}
#footer_outer dl dt{margin: 45px 0 20px;font-size: 16px;font-family: Arial;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#footer_outer dl dd{}
#footer_outer dl dd a{display: inline-block;width: 100%;font-size: 14px;line-height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#footer_outer dl dd a:hover{color: #000;}
#footer_outer dl.newsletter input[name=Email]{width: 246px;height: 38px;line-height: 38px;padding: 0 19px;border-color: #ededed;background: #ededed;color: #999999;font-size: 12px;font-family: 'OpenSans_Light';}
#footer_outer dl.newsletter input[type=submit]{width: 114px;height: 40px;line-height: 40px;text-align: center;background: #6eddd3;color: white;border: none;cursor: pointer;}
#footer_outer dl.newsletter .share{margin-top: 20px;}
#footer_outer dl.newsletter .share span{display: inline-block;width: 100%;margin-bottom: 20px;font-size: 16px;}
#footer_outer dl.newsletter .share li{margin-right: 0px;}

#newsletter_form{margin-top: 20px;}
#footer{height: 70px;line-height: 70px;}
#footer .pay{margin-top: 25px;}
.partners_box img{max-width: 50px;max-height: 30px;vertical-align: middle;}
#footer .foot_copy{color: #666666;font-size: 14px;}

.global_swap_chain a{color:#333;}
/*************************** footer end ***************************/

#banner{position: relative;width: 100%;height: 100%;}
#banner .banner,#banner .bd li{height: 100%;}
#banner .banner{position: relative;width: 100%;height: 100%;}
#main{}
#main .index_list{}
#main .index_list .title{margin: 55px 0 35px;text-align: center;font-size: 30px;font-family: 'Raleway_Medium';}
#main .index_list.index_new .title{margin: 45px 0 35px;}
#main .index_list.index_banner .title{margin: 45px 0 10px;}
#main .index_list .prod_box{position: relative;width: 188px;min-height: 344px;margin-left: 7px;margin-bottom: 0;border: 1px solid #eeeeee;text-align: center;}
#main .index_list .prod_box:hover{box-shadow: 5px 5px 5px #ededed;}
#main .index_list .prod_box.first{margin-left: 0;}
#main .index_list .prod_box .pic_box{width: 100%;height: 188px;overflow: hidden;}
#main .index_list .prod_box .pro_name{height: 38px;margin-top: 22px;padding: 0 10px;overflow: hidden;}
#main .index_list .prod_box .pro_name a{font-size: 14px;color: #000000;font-family: 'OpenSans_Light';}
#main .index_list .prod_box .prod_price{padding: 15px 0 15px;font-size: 16px;}
#main .index_list .prod_box .prod_price,#main .index_list .prod_box .prod_price em{font-size: 16px;font-family: 'OpenSans_semibold';}
#main .index_list .prod_box .prod_price em{margin-right: 3px;}
#main .index_list .prod_box .prod_price del,#main .index_list .prod_box .prod_price del .currency_data{font-size: 14px;color: #999999;font-weight: normal;font-family: 'OpenSans_Regular';}
#main .index_list .prod_box .add_to_cart{display: inline-block;width: 30px;height: 30px;line-height: 30px;background: url(../images/add_cart_btn.png) no-repeat center center;}
#main .index_list .prod_box .add_to_cart a{font-size: 0;}
#main .index_list .prod_box:hover .add_to_cart{width: 180px;background: #6eddd3;overflow: hidden;}
#main .index_list .prod_box:hover .add_to_cart a{font-size: 14px;color: white;}
#main .index_list .prod_box:hover .add_to_cart a:hover{text-decoration: none;}
#main .index_list .prod_box .icon_discount{position: absolute;top: 8px;right: 8px;width: 53px;height: 53px;border-radius: 50%;text-align: center;background: #e70087;}
#main .index_list .prod_box .icon_seckill{display: none;position: absolute;top: 8px;right: 8px;width: 53px;height: 53px;line-height: 53px;border-radius: 50%;text-align: center;color: #fff;background: #e70087;}
#main .index_list .prod_box .icon_discount b{display: inline-block;vertical-align: middle;color: white;margin-top: 12px;font-family: Arial;}
#main .index_list .prod_box .icon_discount b:first-child{margin-top: 13px;margin-right: 2px;font-size: 18px;}
#main .index_banner .brief{text-align: center;font-size: 18px;font-family: 'OpenSans_Light';}
#main .index_banner .content{margin: 20px 0 60px;}
#main .index_banner .content .left{width: 48.75%;}
#main .index_banner .content .right{width: 48.75%;}
#main .index_banner .content .pic_box.p1{ width:100%;}
#main .index_banner .content .pic_box.p2{ width:100%; height: 212px;}
#main .index_banner .content .pic_box.p2 img{ max-height:212px;}
#main .index_banner .content .p2:first-child{margin-bottom: 24px;}
#main .index_banner .content .pic_box:hover img{transform: scale(1.03);}

/*************************** gloabl start ***************************/
.icon_heart{width:18px; height:18px; background:url(../images/global/normal.png) no-repeat -679px -71px; display:inline-block; vertical-align:top;}
.hover_1 .icon_heart{ background:url(../images/global/normal.png) no-repeat -188px -117px;}

.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}

.sidebar{border:1px #e6e6e6 solid; margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; border-bottom:1px #ccc dashed; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; color:#1363bc; text-decoration:none; margin-left:10px;}

.side_category{border:1px #d5d5d5 solid; background:#fff;}
.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{background:url(../images/cate_menu.png) no-repeat 3px 9px; color:#f60; font-weight:bold;}
.side_category .cate_title{padding:5px 0; line-height:160%; background:#e6e6e6; padding-left:15px; font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{border-bottom:1px #d5d5d5 dotted; background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px; border-bottom:1px #dadada solid;}
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search{border:1px #d5d5d5 solid; background:#fff;}
.popular_search .title{height:28px; line-height:28px; background:#e8e8ea; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item:hover{background:#f7f7f7;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; border:1px solid #f2f2f2;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}
#what_hot .pro_item a{color:#666;}

#special_offer .pro_item{border-bottom:1px #ddd solid; padding:15px 10px;}
#special_offer .pro_item:hover{background:#f7f7f7;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; color:#fff; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none; color:#666;}
#special_offer .pro_item del{margin-left:20px; color:#666; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{color:#666; font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}
/*************************** gloabl end ***************************/